IPP Software Navigation Tools IPP Links Communication Pan-STARRS Links

Ignore:
Timestamp:
May 13, 2015, 10:12:08 AM (11 years ago)
Author:
eugene
Message:

add project-based backgrounds

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/ippMonitor/raw/ipp.css

    r28718 r38259  
    55 */
    66
    7 body  {
     7body.default  {
     8    background-color: #a0d0e0;
     9    padding: 5px;
     10    margin: 5px
     11}
     12
     13body.gpc1  {
     14    background-color: #a0d0e0;
     15    padding: 5px;
     16    margin: 5px
     17}
     18
     19body.gpc2  {
    820    background-color: #a0d0e0;
    921    padding: 5px;
Note: See TracChangeset for help on using the changeset viewer.